.rn_GuidedAssistant .rn_Node{position:relative;word-wrap:break-word;}
.rn_GuidedAssistant .rn_QuestionText, .rn_GuidedAssistant .rn_ResultHeading{clear:both;overflow:hidden;}
.rn_QuestionText p{line-height:1em;}
.rn_GuidedAssistant .rn_ChatLink{display:block;margin:2px 20px 0 80%;}
.rn_GuidedAssistant .rn_AgentText{background-color:#F4F4F4;border:1px solid #DDD;font-family:sans-serif;margin-top:10px;padding:4px 6px;}
.rn_GuidedAssistant .rn_AgentText em{font-style:normal;font-weight:bold;display:block;}
.rn_GuidedAssistant .rn_LinkQuestion label{cursor:pointer;}
.rn_GuidedAssistant .rn_TransparentScreenReaderOnly{opacity:0;position:absolute;left:0;}
.rn_GuidedAssistant .rn_ImageQuestion img{overflow:hidden;}
.rn_GuidedAssistant .rn_ImageQuestion div{display:inline-block;*display:inline;margin-bottom:16px;}
.rn_GuidedAssistant .rn_ImageQuestion label{cursor:pointer;display:inline-block;position:relative;zoom:1;}
.rn_GuidedAssistant .rn_ImageQuestion .rn_ImageCaption{bottom:0;font-weight:bold;left:10px;position:absolute;top:10px;text-shadow:0 1px 1px #FFF;width:100%;}
.rn_GuidedAssistant .rn_ButtonQuestion button{margin: 0 6px 6px 0;}
@media print{.rn_GuidedAssistant .rn_Question{display:block;}
}
.rn_GuidedAssistant img{display: inline-block;max-width: 500px;max-height: 500px;padding: 6px;}
.rn_GuidedAssistant .rn_Node{border-bottom: 1px solid #DDD;margin-bottom: 26px;padding-bottom: 14px;}
.rn_GuidedAssistant .rn_QuestionText{margin: 24px 0 10px;}
.rn_GuidedAssistant .rn_Result{margin: 6px 0 10px;}
.rn_GuidedAssistant .rn_ResultHeading{line-height: 1.6em;margin-bottom: 10px;}
.rn_GuidedAssistant .rn_RadioQuestion div{margin-top: 6px;position: relative;padding-left: 25px;}
.rn_GuidedAssistant .rn_RadioQuestion input{position: absolute;left: 0;border: 0;}
.rn_GuidedAssistant .rn_ImageQuestion input{border: 0;}
.rn_GuidedAssistant .rn_LinkQuestion div{margin-bottom: 8px;}
.rn_GuidedAssistant .rn_LinkQuestion .rn_HighlightResponse a{color: #FFF;background-color: #0E53A7;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse{font-weight: bold;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse.rn_SelectedButton{background: #227eed;border: 1px solid #333;color: #FFF;}
.rn_GuidedAssistant .rn_TextQuestion .rn_Label, .rn_GuidedAssistant .rn_TextQuestion button{display: block;margin-top: 6px;}
.rn_GuidedAssistant .rn_TextQuestion input{width: 200px;}
.rn_GuidedAssistant .rn_ResultLink a{display: block;}
.rn_GuidedAssistant .rn_BackButton, .rn_GuidedAssistant .rn_RestartButton{margin-bottom: 1em;margin-right: 0.25em;}
.rn_CWGuidedAssistant.rn_GuidedAssistant{}
.rn_RelatedAnswers li:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f0eb";margin-left: 1px;margin-right: 5px;font-size: 1.4em;}
.rn_RelatedAnswers h2{font-size: 1.1em;}
@media print{.rn_RelatedAnswers{display: none;}
}
.rn_PrintPageLink{margin-right:10px;}
.rn_PrintPageLink a img{border:none;vertical-align:middle;}
.rn_PrintPageLink a:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f02f";}
.rn_CostcoAnswerFeedback.rn_AnswerFeedback{float: right;text-align: right;margin-bottom: 20px;}
.rn_Title{font-size: 1.25em;font-weight: bold;}
.rn_RatingButtons{color: #ffffff;}
.rn_ThanksLabel{text-align: center;}
#rnDialog1_c{padding: 10px;}
.rn_Dialog{background-color: white;border: 1px solid black;font-size: 1em;}
.rn_DialogTitle{font-size: 1.5em;}
.rn_Dialog button{color: #ffffff;margin: 10px;}
.rn_MessageBox h2{font-size: 1.2em;color: var(--notification-critical);font-weight: bold;}
.rn_Dialog_1_Title{font-size: 1.5em;}
.rn_Textarea{border: 1px solid grey;margin-bottom: 10px;}
[id$="RatingYesButton"]{background: url(/euf/assets/images/Thumbs_Up.png) no-repeat;background-size: 36px 36px;box-shadow: none;cursor: pointer;background-color: #fff;border: 2px solid white;padding: 22px;background-position-x: 4px;background-position-y: 4px;}
[id$="RatingNoButton"]{background: url(/euf/assets/images/Thumbs_Down.png) no-repeat;background-size: 36px 36px;box-shadow: none;cursor: pointer;background-color: #fff;border: 2px solid white;padding: 22px;background-position-x: 4px;background-position-y: 4px;}
[id$="RatingYesButton"]:hover, [id$="RatingYesButton"]:focus{border: 2px solid #008000;background-color: unset !important;}
[id$="RatingNoButton"]:hover, [id$="RatingNoButton"]:focus{border: 2px solid #d32029;background-color: unset !important;}
.rn_CostcoAnswerFeedback.rn_AnswerFeedback{}
.rn_FileListDisplay .rn_DataLabel{display: block;font-weight: bold;}
.rn_FileListDisplay .rn_DataValue ul{margin: 0;}
.rn_FileListDisplay .rn_DataValue li{padding: 10px 0;}
.rn_FileListDisplay .rn_FileSize{color: #555;font-style: italic;padding-left: 4px;}
.rn_FileListDisplay .rn_FileTypeImageThumbnail{border: 2px solid #fff;height: 64px;margin-right: 6px;vertical-align: middle;width: 64px;}
.rn_ProductCategoryDisplay .rn_DataLabel{float: left;font-weight: bold;}
.rn_ProductCategoryDisplay .rn_DataValue{margin-left: 180px;}
.rn_ProductCategoryDisplay .rn_DataValue ul{clear: none;}
.rn_ProductCategoryDisplay .rn_DataValue.rn_LeftJustify{clear: left;margin-left: 0;padding-bottom: 0.5em;}
.rn_IncidentThreadDisplay .rn_ThreadContent{word-wrap:break-word;}
.rn_IncidentThreadDisplay p.MsoNormal, .rn_IncidentThreadDisplay li.MsoNormal, .rn_IncidentThreadDisplay div.MsoNormal{margin:0;}
.rn_IncidentThreadDisplay p.MsoListParagraph, .rn_IncidentThreadDisplay li.MsoListParagraph, .rn_IncidentThreadDisplay div.MsoListParagraph{margin: 0 0 0 48px;}
.rn_IncidentThreadDisplay .rn_ThreadHeader{background-color: #EEE;border: 1px solid #CCC;text-shadow: 0 1px 1px #FFF;font-size: 1.083em;font-weight: bold;padding: 0.25em;position: relative;}
.rn_IncidentThreadDisplay .rn_ThreadHeader .rn_ThreadTime{position: absolute;right: 1em;}
@media screen and (max-width: 400px){.rn_IncidentThreadDisplay .rn_ThreadHeader .rn_ThreadTime{position: static;display: block;}
}
.rn_IncidentThreadDisplay .rn_ThreadHeader.rn_Customer{background-color: #CCC;}
.rn_IncidentThreadDisplay .rn_ThreadContent{background-color: #FFF;border: 1px solid #DDD;border-width: 0 1px 1px;color: #404040;font-size: 1em;margin-bottom: 0;overflow-y: hidden;overflow-x: auto;padding: 1em 10px;}
@media print{.rn_IncidentThreadDisplay .rn_ThreadContent{overflow: visible;}
}
.rn_FieldDisplay .rn_DataLabel{float: left;font-weight: bold;}
.rn_FieldDisplay .rn_DataValue{margin-left: 180px;word-wrap: break-word;}
.rn_FieldDisplay .rn_DataValue.rn_LeftJustify{clear: left;margin-left: 0;padding-bottom: 0.5em;}
